﻿.header-meta-container{display:block;height:42px;background-color:#ededed}
.header--no-meta .header-meta,.header--no-meta .header-meta-container,.header--no-nav .header-main-nav,.header--no-nav .header-menu-close,.header--no-nav .header-menu-open{display:none}

	
	.byline .m-all:nth-child(2){
		padding: 10px 0 !important;
	}

.entry-footer {
    margin-top: 20px;
    text-align: center;
}

    .blog.home article.post .read-more, .blog.home article.post .entry-footer {
        display: none;
    }

    .blog.home .page-1 article.post:first-child .read-more, .blog.home .page-1 article.post:nth-child(2) .read-more, .blog.home .page-1 article.post:first-child .entry-footer, .blog.home .page-1 article.post:nth-child(2) .entry-footer {
        display: block;
    }

article.post .post-categories a:hover, .entry-title a:hover, .entry-meta a:hover, .entry-footer a:hover, .read-more a:hover, .flex-caption .post-categories a:hover, .flex-caption .read-more a:hover, .flex-caption h2:hover, .comment-meta.commentmetadata a:hover, .post-inner-content .cat-item a:hover {
    color: #a161bf;
}


.cli-col-12
{
	width:100%;
}

body .td-header-row .td-header-sp-rec {
  min-height: 0;
}


.td-header-row {
  width: 100%;
  *zoom: 1;
}

.td-header-row:before,
.td-header-row:after {
  display: table;
  content: "";
}

.td-header-row:after {
  clear: both;
}

.td-header-row [class*="td-header-sp"] {
  display: block;
  min-height: 1px;
  float: left;
}

    .foot-logo, .copyright-left-text, .copyright-text {
        float: none;
        margin: 0;
        padding: 0;
        position: relative;
        z-index: 1000;
    }

.copyright-text {
    float: left;
    padding-top: 12px;
    margin-left: 5px;
}

	.post-info-left {
		position: relative;
		float: left;
	}

	.latestPost.full-post .post-info-left { position: absolute }

.post-info-left .thetime {min-width: 150px;}

.single_post .post-info-left {
    float: left;
    width: 50%;
    max-width: 50%;
    position: relative;
}

.single_post .post-info-left .thetime { min-width: auto; }
.clearfix:before,.clearfix:after{content:"";display:table}
.clearfix:after{clear:both}
.clearfix{*zoom:1}
.lt-ie8 .clearfix{visibility:hidden;width:0;height:0;clear:both}

.middle-aside .widget {
    margin: 0 0 20px;
}


.np-home-middle-section .middle-aside {
    float: right;
    width: 31%;
}


.middle-aside .news_portal_featured_posts .np-single-post-wrap {
    margin-bottom: 20px;
    width: 98%;
}


.middle-aside .news_portal_featured_posts .np-single-post-wrap:last-child {
    margin-bottom: 0;
}
.menu-active .compare{z-index:12}
.header__small__menu--close,.menu-active .header__small__menu--open{display:none;visibility:hidden}
.header__small__search--open,.menu-active .header__small__menu--close{display:block;visibility:visible}
.menu-active .header__menu{max-height:100vh;height:100vh;-webkit-transform:translateY(0);transform:translateY(0);overflow-y:auto;visibility:visible}
.menu{width:100%;-webkit-box-ordinal-group:0;order:-1}
.theme-blue .menu{border-bottom-color:#213f7b}
.theme-maroon .menu{border-bottom-color:#a90533}
.theme-brown .menu{border-bottom-color:#9b7b56}
.menu .menu__heading--mobile{margin-top:1rem}
.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-xs-1,.col-xs-10,.col-xs-11,.col-xs-12,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9{position:relative;min-height:1px;padding-right:15px;padding-left:15px}
.col-sm-12{width:100%}

#description {
	margin: 4px 0 0 0;
}

#description p {
	color: #817f7f;
	font-size: 1.125em;
	font-style: italic;
	margin: 0 auto;
	max-width: 100%;
	text-shadow: 0 1px 0 #fff;
	width: 100%;
}


				#header h1,
		#description {
			position: ;
			clip: rect(1px 1px 1px 1px); 
			clip: rect(1px, 1px, 1px, 1px);
		}
.collapse{display:none}
.collapse.show{display:block}
tr.collapse.show{display:table-row}
tbody.collapse.show{display:table-row-group}

.main-navigation .sub-menu .menu-item-has-children { position: relative; }

.sidebar .widget_nav_menu .menu li.current-menu-item + .menu-item::before { display: none; }
.side_menu .widget ul li.page_item_has_children,.side_menu .widget ul li.menu-item-has-children{padding-right:0;border-bottom:0}
.side_menu .widget ul li.page_item_has_children:before,.side_menu .widget ul li.menu-item-has-children:before{display:none}
.side_menu .widget ul li.page_item_has_children a:after,.side_menu .widget ul li.menu-item-has-children a:after{top:14px;margin:0}
aside .widget.posts_holder li.page_item_has_children:after,aside .widget.posts_holder li.menu-item-has-children:after{content:''}
.footer_top .widget_nav_menu li.menu-item a{margin-bottom:0}
.footer_top .widget_nav_menu ul li.menu-item-has-children:after,.footer_top .widget_pages ul li.page_item_has_children:after,.footer_top .widget_nav_menu ul li.menu-item-has-children,.footer_top .widget_pages ul li.page_item_has_children{border:0}


.main-navigation .menu-item-description {
	color: #707070;
	color: rgba(51, 51, 51, 0.7);
	font-family: "Noto Sans", sans-serif;
	font-size: 12px;
	font-size: 1.2rem;
	font-weight: 400;
	line-height: 1.5;
	margin-top: 0.5em;
}


		
		.secondary a:hover,
		.secondary a:focus,
		.main-navigation .menu-item-description,
		.widget,
		.widget blockquote,
		.widget .wp-caption-text,
		.widget .gallery-caption {
			color: rgba( 255, 255, 255, 0.7);
		}


			.secondary a:hover,
			.secondary a:focus,
			.main-navigation .menu-item-description,
			.widget,
			.widget blockquote,
			.widget .wp-caption-text,
			.widget .gallery-caption {
				color: rgba( 0, 0, 0, 0.7);
			}
.header .top-menu{position:absolute;top:50%;margin-top:-16px;right:60px}
.header .top-menu a,.language-menu-container ul.menu li a,.main-menu-container ul.menu li a,.menu-some-container ul.menu li a{text-decoration:none}
.header .top-menu li{display:inline-block;margin-right:40px}
.header .top-menu .menu-toggle-button.language,.header .top-menu .top-menu-container{line-height:1}
.header .top-menu .menu-toggle-button,.header .top-menu .top-menu-container{display:inline-block;vertical-align:middle}
.header .top-menu .language{font:31px/50px "Amatic SC",cursive;vertical-align:middle}
.header .top-menu .language .icon-language{display:inline-block;vertical-align:middle;margin-right:10px;margin-top:-3px}
.header .top-menu .top-menu-container{display:none}


#header-donate-inner {
border-top: none;
}
body #page-container .et_pb_button_0{color:#ffffff!important;border-width:0px!important;border-color:#002469;border-radius:2px;background-color:#f7a30a}
body #page-container .et_pb_button_0:hover:after{margin-left:.3em;left:auto;margin-left:.3em;opacity:1;color:}
body #page-container .et_pb_button_0:after{color:#002469;line-height:inherit;font-size:inherit!important;margin-left:-1em;left:auto}
body #page-container .et_pb_button_0:hover{padding-left:0.7em;padding-right:2em}
body #page-container .et_pb_button_0:before{display:none}

div#nextend-smart-slider-100019 .smart-slider-canvas {
  position: relative;
}

div#nextend-smart-slider-100019 .smart-slider-canvas,
div#nextend-smart-slider-100019 .smart-slider-layer {
  overflow: hidden !important;
}

div#nextend-smart-slider-100019 .smart-slider-canvas-inner {
  position: relative;
  width: 100%;
  height: 100%;
}

div#nextend-smart-slider-100019 .smart-slider-canvas .nextend-slide-bg {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  max-width: none !important;
  height: auto;
  background: rgba(0,0,0,0.002);
}
.page-gt-80k #menu-primary-navigation,.page-gt-80k .navbar-toggle,.page-gt-80k .wrap-navbar{display:none !important}
.navbar .wrap-navbar{display:none}

	
			
	.forum_blog_bg {
		background-color: #ECEDED;
	}


			table.recentcommentsavatartop img.avatar, table.recentcommentsavatarend img.avatar {
				border: 0px;
				margin: 0;
			}


			table.recentcommentsavatartop a, table.recentcommentsavatarend a {
				border: 0px !important;
				background-color: transparent !important;
			}


			td.recentcommentsavatarend, td.recentcommentsavatartop {
				padding: 0px 0px 1px 0px;
				margin: 0px;
			}

.contenttd{
 padding: 10px 4px 10px 4px;
 text-align: justify;
}


.sixteen-nine, .promo-video {
  width: 80vw;
  height: 45vw;
  display: block;
  margin: auto;
}


.promo-video-container {
  position: relative;
  width: 17.5vw;
  margin: 0 1.25vw;
  height: 100%;
  min-width: 320px;
  display: block;
}


.container-fluid {
  width: 100%;
  padding-right: 15px;
  padding-left: 15px;
  margin-right: auto;
  margin-left: auto;
}


#discount .container-fluid { background-image: linear-gradient(to top, #b00017 0%, #ea4643 100%) }


#subscribe .container-fluid { background-color: #818fff; padding: 60px; }
#custom_html-4 .textwidget{padding:0!important;background:#ecf0f5!important;box-shadow:none!important}
#custom_html-4 .widgettitle{display:none!important}
.et_pb_widget.widget_text .textwidget{padding:20px;line-height:1.3em}
#footer .et_pb_widget.widget_text .textwidget{padding:20px 0}
.bitcoin-icon-wrap{position:absolute;left:-4px;top:-6px;height:48px;width:48px;border-radius:100px;border:4px solid #050505}

.shortcode-tabs ul.tab_titles li.nav-tab { background:none; padding:0; float: left; display:inline; color: #ffffff; margin:0; cursor: pointer; border-top: 1px solid #ccc; border-right: 1px solid #ccc; }

.shortcode-tabs ul.tab_titles li.nav-tab.ui-tabs-selected a, .shortcode-tabs ul.tab_titles li.nav-tab a:hover { background:#fff; text-decoration:none;}

.shortcode-tabs ul.tab_titles li.nav-tab a { color:#777; display: block;float: left;padding: 8px 15px; font-size: 14px; line-height: 1.5; text-decoration: none; }

.entry-content .shortcode-tabs ul.tab_titles li.nav-tab a{text-decoration:none;}

		.mobilenav li.products { margin-top: 10px;}

			
			.mobilenav li.products .appsItemCategoryTag_lowerchild {
				font-size: 0.8em;
				padding: 2px 10px;
			}


.navbar-nav .list-unstyled ul.menu li.menu-item {
	padding-bottom: 8px;
	list-style-type: none;
}


.navbar-nav .list-unstyled ul.menu li.menu-item a {
	font-size: 14px;
	line-height: 17px;
	color: #ffffff;
}


.navbar-nav .list-unstyled ul.menu li.menu-item a:hover {
	color: #A8A8A8;
}


.item-tit-pacote-new {
    font-family: 'Raleway-Medium';
    font-size: 17px;
    line-height: 20px;
    max-height: 80px;
    color: #00451d;
    font-weight: 400;
    overflow: hidden;
    margin: 15px 15px 5px 15px;
    text-transform: none;
    display: inline-table
}

.bg_white {background:#ffffff;}

#a_la_une_home .actu_ligne {
	clear:both;
}

.header-left-list{
    margin-top: 78px;
    margin-left: 10px;

}
.b-lazy{transition:opacity .5s ease-in-out;max-width:100%;opacity:0}
.b-lazy.b-loaded{opacity:1}
#footer_wrapper,.footer_credit{max-width:1024px;margin:0 auto;}
#footer_wrapper,#top-area{padding:0 15px;}
#featured-image{margin:40px 0 0}
#featured-image .fluid-width-video-wrapper{margin-left:-20px}
.grid{float:left;margin-bottom:2.127659574468%;padding-top:0}
.grid-right{float:right;margin-bottom:2.127659574468%;padding-top:0}
#footer-wrapper .grid.col-940{margin:0}
.grid,.grid-right{float:none}


.quicklink-desc {
    height: 90px;
    padding-top: 5px;
    padding-left: 5px;
    padding-right: 5px;
}

.quicklink-desc p {
    line-height: 30px !important;
    font-size: 20px;
}
.col-xs-1,.col-sm-1,.col-md-1,.col-lg-1,.col-xs-2,.col-sm-2,.col-md-2,.col-lg-2,.col-xs-3,.col-sm-3,.col-md-3,.col-lg-3,.col-xs-4,.col-sm-4,.col-md-4,.col-lg-4,.col-xs-5,.col-sm-5,.col-md-5,.col-lg-5,.col-xs-6,.col-sm-6,.col-md-6,.col-lg-6,.col-xs-7,.col-sm-7,.col-md-7,.col-lg-7,.col-xs-8,.col-sm-8,.col-md-8,.col-lg-8,.col-xs-9,.col-sm-9,.col-md-9,.col-lg-9,.col-xs-10,.col-sm-10,.col-md-10,.col-lg-10{position:relative;min-height:1px;padding-left:9px;padding-right:9px}
.col-xs-1,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9,.col-xs-10{float:left}
.col-xs-10{width:100%}

.col-xs-1,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9,.col-xs-10,.col-xs-11,.col-xs-12,.col-sm-1,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-sm-10,.col-sm-11,.col-sm-12,.col-md-1,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-md-10,.col-md-11,.col-md-12,.col-lg-1,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-lg-10,.col-lg-11,.col-lg-12{position:relative;min-height:1px;padding-left:15px;padding-right:15px;}
 .col-md-1,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-md-10,.col-md-11{float:left;}
 .col-md-3{width:25%;}
.site-footer__form .nf-form-cont .submit-container{margin-top:0}
.site-footer__form .nf-form-cont .submit-container .nf-field-element input{width:100%}
.site-footer__form .nf-form-cont .listcheckbox-container .nf-field-label .nf-form-title label,.site-footer__form .nf-form-cont .nf-form-title .listcheckbox-container .nf-field-label label,.site-footer__form .nf-form-cont .nf-form-title h3{padding-top:0}
.site-footer__form+.site-footer__profiles{padding-top:8px;border-top:2px solid rgba(219,201,201,.5)}

div#header div.top_menu div.login {
  display: inline-block;
}

div#header div.top_menu a.login {
	background: white;
}

.content {z-index:99999999;}

.star-positioner .stars .colorbar { background: #009F00; z-index: 0; position: absolute; top: 0; bottom: 0; left: 0; }


.footer-title {
	font-size:22px;
	color:#eeeeee;
	letter-spacing:1px;
}
.et_pb_accordion_0.et_pb_accordion .et_pb_toggle_content{color:#ffffff!important}
.et_pb_blurb_content,.et_pb_circle_counter,.et_pb_contact_main_title,.et_pb_countdown_timer_container,.et_pb_counter_title,.et_pb_gallery_item,.et_pb_newsletter_description,.et_pb_number_counter,.et_pb_portfolio_item,.et_pb_post,.et_pb_pricing_content,.et_pb_pricing_heading,.et_pb_promo_description,.et_pb_slide_description,.et_pb_tab,.et_pb_tabs_controls,.et_pb_team_member,.et_pb_testimonial_description_inner,.et_pb_text,.et_pb_toggle_content,.et_pb_toggle_title,.et_pb_widget,.product{word-wrap:break-word}
.et_pb_toggle_content{position:relative;padding-top:20px}
.et_pb_toggle_content p:last-of-type{padding-bottom:0}
.ast-small-footer .nav-menu a, .footer-sml-layout-2 .ast-small-footer-section-1 .menu-item a, .footer-sml-layout-2 .ast-small-footer-section-2 .menu-item a{padding-top:0em;padding-right:.5em;padding-bottom:0em;padding-left:.5em;}




.ast-small-footer-section .footer-copyrights, .ast-small-footer-section .menu-item {
	vertical-align: middle;
}

.ast-small-footer-section .fa:before {
	padding-right: 8px;
}
.nav{padding-left:0;margin-bottom:0;list-style:none}
.nav .nav-divider{height:1px;margin:9px 0;overflow:hidden;background-color:#e5e5e5}
.nav-tabs{border-bottom:1px solid #ddd}
.nav-tabs.nav-justified{width:100%;border-bottom:0}
.nav-justified{width:100%}
.nav-tabs-justified{border-bottom:0}
.nav-tabs .dropdown-menu{margin-top:-1px;border-top-left-radius:0;border-top-right-radius:0}
#et-secondary-nav li.menu-item-5983 .sub-menu{background-color:#00adac;width:113px;padding:0}
#et-secondary-nav li.menu-item-5983 .sub-menu li{padding:0;text-align:center}
#et-secondary-nav li.menu-item-5983 .sub-menu li a{padding-left:0;padding-right:0}
#mobile_menu li.language-selector,#mobile_menu li.menu-item-5983,#mobile_menu li.menu-item-5985,#mobile_menu li.menu-item-6834,#mobile_menu li.menu-item-5961,#mobile_menu li.menu-item-5984{display:none!important}

.paoc-popup-modal {
  background-color: #FFF;
  box-shadow: 0 11px 15px -7px rgba(0, 0, 0, 0.2), 0 24px 38px 3px rgba(0, 0, 0, 0.14), 0 9px 46px 8px rgba(0, 0, 0, 0.12); 
  width: 60%; position: relative;  display: none; 
}

.paoc-popup-modal, .paoc-popup-modal p{line-height:normal; margin: 0 0 20px 0;}

.paoc-popup-modal, .paoc-popup-modal p:last-child{margin:0;}

.paoc-popup-modal-cnt{ background-color: #FFF;  padding: 50px 20px 20px 20px;}

.paoc-popup-modal img{max-width:100%; max-height: 100%;}

	.paoc-popup-modal #ctct-submitted {
    width: 100%;
}

	.paoc-popup-modal input {
    width: 100%;
	}

.page-id-3745 .paoc-popup-modal {
	width: auto;
	max-width: 80%;
	min-width: 80%;
}


.paoc-popup-modal p {
    font-size: 18px;
}

.body {
	color: #000000;
	font-weight: normal;
	font-size: 12px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
}

.w3-container:after,.w3-container:before,.w3-panel:after,.w3-panel:before,.w3-row:after,.w3-row:before,.w3-row-padding:after,.w3-row-padding:before,.w3-cell-row:before,.w3-cell-row:after,
.w3-topnav:after,.w3-topnav:before,.w3-clear:after,.w3-clear:before,.w3-btn-group:before,.w3-btn-group:after,.w3-btn-bar:before,.w3-btn-bar:after,.w3-bar:before,.w3-bar:after
{content:"";display:table;clear:both}







#rs-top-level-nav-container {
	background: #0e659c;
	margin: 0px;
	padding: 0px;
	position: relative;
	box-sizing: border-box;
	width: 100%;
	min-width: 100%;
}
.list-unstyled{padding-left:0;list-style:none}


.sub-menu .menu-item-has-children {
	position:relative;	
}

ul#nav li#menu-item-6444 {
	margin-left: 10px !important;
}

#kopfsymbole{
	text-align: right;
}

#kopfsymbole,#searchform{
	float: right;
	display: inline-block;
}
.outline{color:#fff;text-shadow:#000 0px 0px 1px;text-shadow:#000 0px 0px 1px,   #000 0px 0px 1px,   #000 0px 0px 1px, #000 0px 0px 1px,   #000 0px 0px 1px,   #000 0px 0px 1px;-webkit-font-smoothing:antialiased;-moz-osx-font-smoothing:antialiased}
.container-fluid{padding-right:15px;padding-left:15px;margin-right:auto;margin-left:auto}
.container .jumbotron,.container-fluid .jumbotron{padding-right:15px;padding-left:15px;border-radius:6px}
.ap_home_extra .app_premium_note_cintillo{margin-bottom:5px}


.list_col .item .icon{
	float:left;
	padding-top:4px;
}

.cli-tab-content {
background: #ffffff;
}

.cli-nav-pills, .cli-tab-content {
    width: 100%;
    padding: 30px;
}

.cli-tab-content .cli-button-wrapper {
    padding-top: 30px;
    margin-top: 30px;
    border-top: 1px solid #d6d6d6;
}

.cli-tab-content p {
    color: #343438;
    font-size: 14px;
    margin-top: 0;
}

.cli-tab-content h4 {
    font-size: 20px;
    margin-bottom: 1.5rem;
    margin-top: 0;
    font-family: inherit;
    font-weight: 500;
    line-height: 1.2;
    color: inherit;
}

#cookie-law-info-bar .cli-tab-content h4
{
	margin-bottom:0.5rem;
}

.cli-tab-section .cli-tab-content
{
	padding: 10px 20px 5px 20px;
}
.layout_boxed #wrapper{max-width:728px;width:auto}
#wrapper .gallery{margin:0 auto 1.625em}
#wrapper .gallery .gallery-icon{padding:10px}
#wrapper .gallery a img{border:1px solid #e5e5e5;-moz-border-radius:4px;-webkit-border-radius:4px;border-radius:4px;padding:4px;height:auto}
